How to remove libjavascriptcoregtk-4.0-18 from Debian 9 (Stretch)